.main {
    padding: 57px 0 144px;
}

.main .layout {
    display: flex;
}

.main .layout .content {
    margin-left: 12px;
    padding: 50px 30px;
    background: #FFFFFF;
    box-shadow: 0px 2px 8px 1px rgba(208, 208, 208, 0.5);
    border-radius: 8px;
}

.main .layout .content ul {}

.main .layout .content ul li {
    margin-top: 28px;
}

.main .layout .content ul li:nth-child(1) {
    margin-top: 0;
}

.main .layout .content ul li a {}

.main .layout .content ul li a .title {
    display: flex;
    align-items: center;
}

.main .layout .content ul li a .title img {
    margin-right: 7px;
    display: block;
    width: 17px;
    height: 17px;
}

.main .layout .content ul li a .title p {
    width: 795px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
}

.main .layout .content ul li a .time {
    padding-left: 24px;
    display: flex;
    align-items: center;
    margin-top: 8px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 12px;
    color: #555555;
}

.main .layout .content ul li a .time::after {
    margin-left: 9px;
    content: "";
    display: inline-block;
    width: 100%;
    height: 1px;
    background-color: #D9D9D9;
}

.main .layout .content ul li:hover a .title p{
    color: #BC0000;
}